Recently downgraded from 3.4U to 3.2U and having trouble with DVDs (DV

Discussion in 'Wii - Hacking' started by IlluminiX, Feb 28, 2009.

  1. IlluminiX
    OP

    Member IlluminiX GBAtemp Regular

    Joined:
    Feb 3, 2009
    Messages:
    204
    Country:
    United States
    Hope you can help me as I am trying to help out a friend and mod their Wii. I seemingly got from 3.4U to 3.2U with the help of IOS16, CWM, IOS Downgrader, CIOS Fix, CIOS Downgrader, CIOS 249r7, etc. I did manage to get errors in different places but got out of them with some perseverance and trying different things. I have read different things as far as getting DVDs to work in MPlayer CE when you have CIOS 249 installed such as you don't need a DVDX stub at all or you run DVDX and install it under 249. I have tried not having a DVDX stub and having one on 249 and neither results in a DVD that starts up. The disc fires up but then stops after a try. I have also tried Normal install on DVDX, but that didn't work either... Any suggestions?

    Also, since we did come from 3.4U this may explain it, but the Shop channel works fine and I was expecting once we got to 3.2U (verified in ARC) it would not. Does this mean a downgrade somewhere was not successful? IOS Downgrader did error on us at first, but I watched it all the way through and it worked after agreeing to the Wii Online EULA thing I believe. I was expecting to have to use InstallShopChannel after downgrading, but maybe the proper IOS51 gets left alone in the whole downgrade and that is why it still works?

    I was also expecting to be able to use Normal WAD Manager without problems in 3.2U, but for some reason I can install something ok when I first fire it up, but then if I go to install something else, I get an immediate error. Restarting the Wii and trying again with that second item usually works fine although for the life of me I cannot get Defend Your Castle to get all the way through with out a Error ret -1 on content #6 if anyone has any suggestions on that!

    Backups seem to work fine in the Backup Channel (No CIOSCORP) as does the Homebrew Channel. Sorry for the multitude of questions all at once, but I am trying to get this done today for them, and it would be nice to send it off without any issues!

    Thank you!
     
  2. rash219

    Newcomer rash219 Member

    Joined:
    Feb 24, 2009
    Messages:
    16
    Country:
    United States
    I had the same trouble as not getting the DVD to start until I started using MPlayer_CE......search for it....it does require DVDx though and cIOS37...i am not so sure about the other problems though...some1 will come to the rescue
     
  3. IlluminiX
    OP

    Member IlluminiX GBAtemp Regular

    Joined:
    Feb 3, 2009
    Messages:
    204
    Country:
    United States
    I am using MPlayer CE, but I guess I don't know how to get DVDX installed properly for this CIOS249r7 installed system so that DVDs work as desired...
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,940
    Location:
    This planet
    Country:
    Belgium
    As you downgraded from 3.4 you must have the 3.4 version
    Un-install it and install the normal one
    Also, not every DVD works
     
  5. IlluminiX
    OP

    Member IlluminiX GBAtemp Regular

    Joined:
    Feb 3, 2009
    Messages:
    204
    Country:
    United States
    I never installed DVDX on 3.4 so there was no need to do that; I was exclusively using the normal one, and each time I tried a different IOS, it said it was successful, but DVDs wouldn't work in MPlayer CE. I tried Normal, 249, 36, 37, 254... then I gave up. It is possible isn't it?
     

Share This Page